<?xml version="1.0" encoding="utf-16"?>

<MontageInfo>
	<Alias>4 Screen A</Alias>
	<GUID>{0F2EC293-58C4-479b-9C2C-051A3D5665FD}</GUID>
	<SceneList>
		<Scene>
			<SceneIndex>1</SceneIndex>
			<ScenePosition>0,0,0.6667,0,0.6667,1,0,1</ScenePosition> <!-- LeftBottom->RightBottom->RightTop->LeftTop, LeftBottom is 0,0 -->
			<ContentsLayout>
				<LayoutStyle>0</LayoutStyle> <!-- 0-Crop,1-Resize;Align is useless when LayOutStyle is 1 -->
				<Align>1,1</Align>  <!-- 0-left align,1-mid align,2-right aligh;0-top align,1-mid align,2-down align -->
			</ContentsLayout>
			<SceneBorder>
				<Enable>0</Enable>
				<Color>0</Color>
				<Size>5</Size>
			</SceneBorder>
		</Scene>
		<Scene>
			<SceneIndex>2</SceneIndex>
			<ScenePosition>0.6667,0.6667,1,0.6667,1,1,0.6667,1</ScenePosition>
			<ContentsLayout>
				<LayoutStyle>1</LayoutStyle> 
				<Align>1,1</Align>
			</ContentsLayout>
			<SceneBorder>
				<Enable>0</Enable>
				<Color>0</Color>
				<Size>5</Size>
			</SceneBorder>
		</Scene>
		<Scene>
			<SceneIndex>3</SceneIndex>
			<ScenePosition>0.6667,0.3333,1,0.3333,1,0.6667,0.6667,0.6667</ScenePosition>
			<ContentsLayout>
				<LayoutStyle>1</LayoutStyle> 
				<Align>1,1</Align>
			</ContentsLayout>
			<SceneBorder>
				<Enable>0</Enable>
				<Color>0</Color>
				<Size>5</Size>
			</SceneBorder>
		</Scene>
		<Scene>
			<SceneIndex>4</SceneIndex>
			<ScenePosition>0.6667,0,1,0,1,0.3333,0.6667,0.3333</ScenePosition>
			<ContentsLayout>
				<LayoutStyle>1</LayoutStyle> 
				<Align>1,1</Align>
			</ContentsLayout>
			<SceneBorder>
				<Enable>0</Enable>
				<Color>0</Color>
				<Size>5</Size>
			</SceneBorder>
		</Scene>
	</SceneList>
	
	<DecorationList>
		<Decoration>
			<Type>0</Type> <!-- 0-Line -->
			<LineInfo>
				<Point>0.6666,0,0.6666,1</Point> <!-- BeginPoint, EndPoint -->
				<Size>6</Size>
				<Color>4278190080</Color>
			</LineInfo> 
		</Decoration>
		<Decoration>
			<Type>0</Type> <!-- 0-Line -->
			<LineInfo>
				<Point>0.6666,0.3333,1,0.3333</Point> <!-- BeginPoint, EndPoint -->
				<Size>6</Size>
				<Color>4278190080</Color>
			</LineInfo> 
		</Decoration>
		<Decoration>
			<Type>0</Type> <!-- 0-Line -->
			<LineInfo>
				<Point>0.6666,0.6666,1,0.6666</Point> <!-- BeginPoint, EndPoint -->
				<Size>6</Size>
				<Color>4278190080</Color>
			</LineInfo> 
		</Decoration>
	</DecorationList>
</MontageInfo>